"Could not decode string: %@" = "Kon string %@ niet decoderen";

"Data failed decoding as a UTF-8 string" = "Gegevens konden niet gedecodeerd worden als een UTF-8 string";

"Expected URL to be a file URL" = "Verwachte URL zal een bestand URL zijn";

"File URL not reachable." = "Bestand URL niet bereikbaar.";

"Not Reachable" = "Niet bereikbaar";

"Reachable via WiFi" = "Bereikbaar via WiFi";

"Reachable via WWAN" = "Bereikbaar via WWAN";

"Request failed: %@ (%ld)" = "Aanvraag mislukt: %1$@ (%2$ld)";

"Request failed: unacceptable content-type: %@" = "Aanvraag mislukt: onacceptabel contenttype: %@";

"Unknown" = "Onbekend";


